/* @override http://localhost:8000/media/stylesheets/base.css */

/* @override http://localhost:8000/media/stylesheets/base.css */

/* @override http://localhost:8000/media/stylesheets/base.css */

body {
	font-family: Helvetica;
}

img {
	display: block;
	margin: auto;
}

p {
	line-height: 28px;
}

a {
	color: #3399CC;
}

.clear{
	clear: both;
}

/* HEADER */
img#header_logo
{
	float: left;
	width: 130px;
	margin-top: 10px;
	display: none;
}
#header {
    width: 601px;
	margin: auto;
	height: 43px;
	position: relative;
	color: white;
	margin-bottom: 20px;
}

#header a {
	color: white;
	text-decoration: none;
	font-family: "Museo Sans";
	font-weight: bold;
}

#header li {
	list-style-type: none;
	height: 43px;
	float: left;
}

#header ul {
	height: 43px;
	list-style-type: none;
	width: 601px;
}

#launch_note
{
	width:254px;
	height: 39px;
	line-height: 39px;
	margin:auto;
	margin-bottom: 15px;

	text-align:center;
	color: #666;
	font-size: 15px;
	font-style: italic;
	background: transparent url(../images/note.png) 0px 0px no-repeat;
}

/* Navigation */

#nav a {
	text-indent: -30000px;
}


#nav li a {
	background: none;
	display: block;
	height: 43px;
}

#nav a.blog {
	background: transparent url(../images/navbar.png) 0px 0px no-repeat;
	width: 80px;
}

#nav a.about {
	background: transparent url(../images/navbar.png) -80px 0px no-repeat;
	width: 90px;
}

#nav a.help {
    background: transparent url(../images/navbar.png) -170px 0px no-repeat;
	width: 100px;
}

#nav a.signup {
    background: transparent url(../images/navbar.png) -270px 0px no-repeat;
	width: 190px;
}
#nav a.launch {
	background: transparent url(../images/navbar.png) -460px 0px no-repeat;
	width: 141px;
}


#nav a.blog:hover {
	background: transparent url(../images/navbar.png) 0px -43px no-repeat;
	width: 80px;
}

#nav a.about:hover, body.about #nav a.about {
	background: transparent url(../images/navbar.png) -80px -43px no-repeat;
	width: 90px;
}

#nav a.help:hover, body.help #nav a.help {
    background: transparent url(../images/navbar.png) -170px -43px no-repeat;
	width: 100px;
}

#nav a.signup:hover, body.signup #nav a.signup {
    background: transparent url(../images/navbar.png) -270px -43px no-repeat;
	width: 190px;
}
#nav a.launch:hover {
	background: transparent url(../images/navbar.png) -460px -43px no-repeat;
	width: 141px;
}


/*HELP NAVIGATION*/
div#nav_divider {
	background-color: #3399CC;
	height: 15px;
	width: 100%;
	clear: both;
}

ul#section_nav, ul#section_subnav {
	list-style: none;
	padding: 0;
	margin: 0;
	background: white;
	width: 100%;
}

ul#section_nav
{
	float: left;
}
ul#section_subnav {
	float: right;
}

#section_nav li {
	float: left;
	margin: 0 1em 0 0;
}

#section_subnav li {
	float: right;
	margin: 0 0 0 1em;
}

#section_nav a, #section_subnav a {
	text-decoration: none;
	display: block;
	padding: 0 0em;
	font-weight: bold;
	color: #7cb5d8;
	border-bottom-color: #80B0DA;
}

#section_nav a {
	border-bottom: 0.5em solid;
	width: 6em;
}

#section_subnav a {
	border-top: 0.5em solid;
	width: 5em;
	font-size: 13px;
}

#section_nav a:hover,#section_subnav a:hover {
	color: #4cd793;
	border-color: #4cd793;
}

#section_nav a.active, #section_subnav a.active, body.about #section_nav a.about, body.contact #section_nav a.contact {
	color: #2e69b3;
	border-color: #3399CC;
}

/* FOOTER */

#footer {
	background-color: #f5f7f7;
	margin-top: 40px;
	line-height: 1.2;
	border-top: 1px solid gray;
	color: #3399CC;
	font-size: 12px;
	clear: both;
	text-align: center;
	padding: 20px 0px;
	width: 100%;
	height: 100%;
}

#footer a {
	color: #3399CC;
	font-size: 12px;
}

/* MAIN CONTENT */

#content_container{
	border: 1px solid lightgray;
}
#container
{
	margin: 0px auto;
	width: 800px;
}

#main_content{
	padding: 20px 20px;
	min-height: 400px;
}

#main_content h1 {
	color: #b6b6b6;
	font-size: 30px;
	padding: 0px 0px 10px 0px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid lightgray;
}
#main_content h2{
	margin-bottom: 10px;
	font-size: 16px;
	color: #6c6c6c;
}

#main_content h3
{
	font-size: 15px;
	color: #6c6c6c;
}

#main_content p
{
		margin-bottom: 10px;
	font-size: 16px;
	color: #6c6c6c;
}

img.logo {
	margin-bottom: 20px;
}

img.logo_padded {
        margin-top: 15px;
	margin-bottom: 20px;
}


